@charset "utf-8";
/*Farbverlauf*/  
.bg-red{
    display: flex;
    align-items: center;         /* Vertikal mittig */
    justify-content: flex-start;  /* Horizontal links */
    
    height: 100%;
    width: 100%;  
    /* Hier ist dein Farbverlauf von vorhin: */
     background: linear-gradient(90deg,rgba(32, 201, 151, 1) 0%, rgba(242, 231, 172, 1) 50%, rgba(247, 208, 124, 1) 100%);
     background-size: 400% 400%;
     animation: gradient 15s ease infinite;
     color: white;
    }

@keyframes gradient {
  0% { background-position: 0% 50%; }
  50% { background-position: 100% 50%; }
  100% { background-position: 0% 50%; }
} 